/*
Theme Name:   	Business Owner
Theme URI:    	https://mysterythemes.com/wp-themes/business-owner/
Author:       	Mystery Themes
Author URI:   	https://mysterythemes.com/
Description:  	Business Owner is is a child theme of Owner Multipurpose theme which is easy to use, highly customizable and well-designed Multi-Purpose Business Theme. Theme displays your site in the best possible way on smartphones, tablets, and laptops, as well as large desktop screens. The theme include many features that was most needed for the multipurpose theme. We have great customer support via email, support forum. View full Demo here: http://demo.mysterythemes.com/child-theme/business-owner/ | Support: https://mysterythemes.com/support/forum/themes/free-themes/
Version:      	1.0.1
Requires at least: 4.5
Requires PHP : 5.6
License:      	GNU General Public License v3 or later
License URI:  	http://www.gnu.org/licenses/gpl-3.0.html
Template:     	owner
Text Domain:  	business-owner
Tags: 			one-column, two-columns, left-sidebar, right-sidebar, custom-colors, featured-images, sticky-post, translation-ready, blog, education, portfolio

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Owner is based on Underscores http://underscores.me/, (C) 2012-2016 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v3 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

/*--------------------------------------------------------------
Reset
--------------------------------------------------------------*/
#masthead {
	padding: 15px 0;
}

.section-wrapper {
	padding: 120px 0 100px;
}

.owner-slider-wrapper.curve-shape-layout {
	position: relative;
	margin-bottom: -50px;
}

.owner-slider-wrapper.curve-shape-layout::after {
	background: url(assets/images/bg.png) scroll no-repeat center center;
	width: 100%;
	height: 98px;
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
    background-size: cover;
}

.slider-title-desc-wrap {
	text-align: left;
	width: 62%;
}

.owner-slider-wrapper .slide-title::after, .owner-slider-wrapper .slide-title::before {
	display: none;
}

.owner-slider-wrapper .slide-title {
	font-weight: 900;
	font-size: 64px;
	text-transform: capitalize;
}

.owner-slider-wrapper .slide-title span {
	color: #1CB9C8;
}

.mt-slider-btn-wrap {
	margin-top: 40px;
}

.mt-slider-btn-wrap .slider-btn:first-child{
    background: #1CB9C8;
    border-color: #1CB9C8;
}

.slider-overlay {
	background: rgba(0, 0, 0, 0.3);
}

.business_owner_static_counter{
    position: relative;
}

.business_owner_static_counter .single-counter-wrap {
	color: #ffffff;
	margin-bottom: 0;
	position: relative;
	z-index: 9;
}

.business_owner_static_counter .owner-widget-wrapper::before {
	background: rgba(28, 185, 200, 0.6) none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.business_owner_static_counter .single-counter-icon-wrap {
	background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
	border: 5px solid #fff;
	border-radius: 100%;
	display: block;
	height: 130px;
	line-height: 125px;
	width: 130px;
	text-align: center;
	padding: 0;
	font-size: 46px;
	margin: 0 auto 20px;
}

.business_owner_static_counter .single-counter-wrap .single-count-title-wrap{
	float: none;
	text-align: center;
	display: block;
	padding: 0;
}

.business_owner_static_counter .single-counter-wrap .single-count-title-wrap .single-count {
	display: block;
	font-size: 52px;
	font-weight: 900;
	line-height: 52px;
}

.business_owner_static_counter .single-counter-wrap .single-count-title-wrap .counter-title {
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	margin: 0;
}

.owner_testimonials .single-post-wrapper .img-holder {
	width: 150px;
}
.wc-backward, .wc-forward, #place_order, .apply_coupon, .checkout-button, .single_add_to_cart_button , .add_to_cart_button{
	border-color: #f9ab03 !important;
	background: none !important;
	color: #3d3d3d !important;
	cursor: pointer !important;
	font-size: 14px !important;
	line-height: 13px !important;
	height: 40px !important;
	border: none !important;
	padding: 12px 15px !important;
	font-weight: 400 !important;
	display: inline-block !important;
	position: relative !important;
	text-shadow: none !important;
	border: 1px solid #f9ab03 !important;
}
.wc-backward:hover, .wc-forward:hover, #place_order:hover, .apply_coupon:hover, .checkout-button:hover, .single_add_to_cart_button:hover, .add_to_cart_button:hover{
	background: #f9ab03 !important;
	color: #ffffff !important;
}
.woocommerce-message {
    border-top-color: #f9ab03 !important;
}
.woocommerce-message::before {
	color: #f9ab03 !important;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #f9ab03 !important;
    color: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
	display: none;
}
.orderby {
    height: 35px;
    padding: 0px 10px 0px 10px;
}
#coupon_code {
    width: 50% !important;
    height: 40px;text-align:center;
    border: 1px solid #f9ab03;
}
.woocommerce div.product form.cart .variations select{
	min-width: 40%;
	height: 30px;
}
.summary.entry-summary p {
    margin-bottom: 0px;
}
.product_meta {
    display: none;
}


.woocommerce .quantity .qty{
	display:none;
} 
.product-quantity {
    display: none !important;
}
.woocommerce div.product form.cart .button{
	width:100%;
}
.woocommerce-Price-amount.amount {
    color: #f9ab03;
    font-size: 16px;
    font-weight: 700;
}
.woocommerce ul.products li.product .button {
    width: 100%;
    text-align: center;
}
.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
    background: #f6f6f6;
    padding: 20px;
}
.columns-3 .woocommerce-loop-product__title {
    font-size: 18px !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	background: #f6f6f6;
    padding: 15px;
}
.woocommerce-loop-product__title {
    font-size: 14px !important;
}
.related.products h2 {
    text-align: center;
    border-top: 1px solid #dedede;
    padding-top: 20px;
    padding-bottom: 10px;
	text-transform:uppercase;
	font-size: 24px;
}
.woocommerce-loop-product__title {
    text-align: left !important;
    text-transform: capitalize !important;
}
.basket-item-count{
	background: #f9ab03;
	color: #ffffff;
	padding: 5px 8px 5px 8px;
	border-radius: 26px;
	font-size: 8px;
}
.book-form-label{
	float:left !important;
	width:35% !important;margin-top:8px;
}
.book-form-field{
	float:left !important;
	width:65% !important;
}
.modal-header{
	text-align: center;
	font-weight: bold;
	border: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.form-group {
    padding: 20px;
}
.entry-header h1.entry-title {    margin-top: 0;
}
header.entry-header {
    margin-bottom: 20px !important;
    padding: 25px 0px !important;
}
p.woocommerce-result-count {
    color: #464646;font-weight: 500;
    font-size: 14px;
}
form.woocommerce-ordering {
    margin-top: -10px !important;
}
.woocommerce.columns-3 ul.products li.product {
    width: 31.3%;
    margin: 0 1% 2%;
}
.woocommerce-page ul.products.columns-3 {
    margin: 0px -10px;
}
.woocommerce h2.woocommerce-loop-product__title {
    padding-top: 0 !important;
    color: #464646;
    font-weight: 600;padding-bottom: 5px !important;
    font-size: 20px !important;
}
.woocommerce ul.products li.product a {
    color: #464646 !important;
    font-weight: 600 !important;
}
.woocommerce ul.products li.product .button:hover {
    color: #fff !important;
}
.page-id-635 .modal-dialog {
    margin-top: 100px;
    -webkit-box-shadow: 0px 0px 16px #00000029;
            box-shadow: 0px 0px 16px #00000029;
}
.page-id-635 .modal-header .close {
    margin-top: 12px;
    background: #f9ab03;
    width: 30px;
    height: 30px;
    opacity: 1;
    text-shadow: none;
    color: #fff;
    border-radius: 30px;
    padding-top: 5px;
}
.single-product div#primary {
    width: 100%;
    max-width: 100%;
}
.woocommerce ul.products li.product .price {
    border-bottom: 1px solid #ccc;
    padding-bottom: 12px;
}
.single-product h1.product_title.entry-title {
    color: #000;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 32px;
}
.woocommerce-Price-amount.amount{font-size:18px;}
.woocommerce div.product form.cart .variations label {color: #3E3E3E;
    text-transform: uppercase;
}
.woocommerce div.product form.cart .variations select {
    border: 1px solid #B7B7B9;
    padding: 0px 10px;
}
.woocommerce div.product form.cart .variations td.label {
    width: 110px !important;
    display: inline-block;
    text-align: left;
    float: left;
}
.woocommerce div.product form.cart table td.value {
    float: left;
    width: calc(100% - 130px);
}
.woocommerce div.product form.cart .variations select {
min-width: 150px;}
.woocommerce div.product form.cart .button {
    width: 100%;
    border: 1px solid #E1A32A !important;
    text-transform: uppercase;margin-top:10px;
    color: #3E3E3E !important;
    font-weight: bold !important;
    opacity: 1;
    font-size: 20px !important;
    height: 45px !important;
}
.woocommerce div.product form.cart .button:hover{color:#fff !important;}
.single-product .summary.entry-summary {
	margin-top: 0;
}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images {
    margin-bottom: 50px !important;
}
section.related.products h2 {
    font-weight: bold;
    padding-top: 30px;
    padding-bottom: 20px;
    color: #000000 !important;
}
section.related.products ul.products li {
    width: 23%;
    margin: 0 1%;
}
section.related.products ul.products h2.woocommerce-loop-product__title {
    border: 0 !important;
}
.woocommerce table.shop_table th , .woocommerce table.shop_table td {
    border: 1px solid #eee;
}
td.product-remove a {
    text-align: center;
    width: 100% !important;
}
td.product-thumbnail {
    text-align: center;
}
td.product-name a {
    color: #000;
}
.woocommerce a.remove:hover {
    background: transparent;
    color: red !important;
}
.woocommerce-info {
    border-top-color: #f9ab03;
}
.woocommerce-info::before {
    color: #f9ab03;
}
.woocommerce-info a.showcoupon {
    color: #f9ab03;
}
.woocommerce-billing-fields h3, .woocommerce-additional-fields h3 {
    font-weight: bold;
}
.woocommerce form .form-row label {
    line-height: 1;
    font-weight: normal;
}
.select2-container--default .select2-selection--single {
    border-color: #ccc;
    border-radius: 0;
    height: 36px;
    padding-top: 3px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #666;
}
.woocommerce form .form-row input.input-text {
    height: 36px;
    border: 1px solid #ccc;
}
ul.wc_payment_methods.payment_methods.methods {
    background: #fff;
    border: 1px solid #dfdcde;
}
button#place_order {
    color: #3e3e3e;
    border: 1px solid #E1A32A !important;
}
.form-row.place-order {
    background: #fff;
    border: 1px solid #dfdcde;
    border-top: 0;
}
a.woocommerce-privacy-policy-link {
    color: #f9ab03;
}
.payment_box.payment_method_stripe {
    background: #eaeaea !important;
}
.woocommerce-checkout #payment div.payment_box::before {
    border-bottom-color: #eaeaea;
}
.payment_box.payment_method_stripe a {
    color: #f9ab03;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{height:36px;}
textarea#order_comments {
    padding: 10px 10px;
    height: 100px;
}
.wc-payment-form .form-row {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
.woocommerce-product-details__short-description p {
    color: #3E3E3E;
    line-height: 25px;
    font-size: 16px;
    margin-bottom: 10px !important;
    display: block;
}
.woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs li {
    border: 0px !important;
    border-radius: 0 !important;
    padding: 0 !important;
}
.woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs li a {
	padding: 10px 20px !important;
	font-weight: normal !important;
	border: 1px solid #898989;
	font-family: 'Montserrat', sans-serif;
	color: #3E3E3E !important;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
	color: #fff !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	background-color: #fff;
}
.archive.woocommerce .woocommerce-breadcrumb {
	display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
    border: 0 !important;
    box-shadow: none !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
	padding: 0 0 0 5px;
	margin-bottom: 0px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before{border:0px;}
.woocommerce div.product .woocommerce-tabs .panel h2 {
	font-size: 22px;
	font-weight: 600;
	margin-top: 0;
}
.woocommerce div.product .woocommerce-tabs .panel {
	padding-top: 30px;
}
.woocommerce div.product .woocommerce-tabs .panel p {
    color: #3E3E3E;
    font-size: 16px;
    line-height: 1.7;
}
.owner-footer-widget h4 {
    font-weight: bold;color: #000 !important;
    font-size: 15px !important;
    padding: 12px 12px !important;
}
.owner-footer-widget p {
    font-size: 16px;
    line-height: 1.5;
    color: rgba(0,0,0,0.5);
}
footer.site-footer #top-footer {
    padding: 35px 0 20px;
}
#comments {
    margin-top: 30px;
}
.basket-item-count {
    padding: 0;
    width: 20px;
    height: 20px;
    display: inline-block !important;
    text-align: center;
    padding-top: 2px;
    font-size: 11px;
    position: relative;
    top: -9px;
}
.top-header-holder .mt-container {
    padding: 11px 0;
}
.page-id-635 div#content {
    margin-bottom: 0;
}
#colophon .widget .widget-title{margin-top:0px;}
a.reset_variations , a.reset_variations:hover {
    color: #f9ab03;
}
.single-product #content {
    margin-bottom: 20px;
}
.page-id-636 #content {
    margin-bottom: 20px;
}
p.form-row.form-row-last button.button {
    border-color: #f9ab03 !important;
    background: none !important;
    color: #3d3d3d !important;
    cursor: pointer !important;
    font-size: 14px !important;
    line-height: 13px !important;
    height: 40px !important;
    border: none !important;
    padding: 12px 15px !important;
    font-weight: 400 !important;
    display: inline-block !important;
    position: relative !important;
    text-shadow: none !important;
    border: 1px solid #f9ab03 !important;
}
p.form-row.form-row-last {
    float: none;
}
.woocommerce form .form-row-first, .woocommerce-page form .form-row-first {
    width: auto;
}
form.checkout_coupon.woocommerce-form-coupon #coupon_code {
    width: 90% !important;
}
.woocommerce-checkout .woocommerce-billing-fields__field-wrapper .form-row {
    width: 100% !important;
}
.page-id-635 div#primary.content-area {
    width: 100%;
}
.page-id-635.woocommerce-page ul.products {
    width: 80%;
    margin: 0 auto;
}
.carttopsection {
    width: 100%;
    float: left;
}
.carttopsection ul {
    padding: 0;
    margin: 10px -20px 20px -20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    list-style: none;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.carttopsection ul li {
    font-size: 14px;    padding: 0px 20px;
}

.error-msg {
    width: 100%;
    color: red;
    padding-bottom: 10px;
    margin-left: 20px;
}
.svg-loader {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.85);
	left: 0;
	top: 0;
	display: none;
	pointer-events: none;
	z-index: 999;
}
.svg-loader svg {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	z-index: 1;
	width: 60px;
}
.archive.woocommerce-page ul.products {
	max-width: 916px;
	margin-left: auto;
	margin-right: auto;
}
.modal-content {
    -webkit-box-shadow: 0px 0px 16px #00000029;
    box-shadow: 0px 0px 16px #00000029;
}
.book-form-label {
	font-size: 18px;
	font-weight: 400;
}
input[type="text"], 
input[type="email"], 
input[type="url"], 
input[type="password"], 
input[type="search"]{
	color: #737373;
	border: 1px solid #A7A7A7;
	border-radius: 4px;
}
input[type="submit"] {
	font-size: 18px;
	padding: 1.5rem 2rem;
	height: auto;
}
.woocommerce #review_form #respond .form-submit input {
	background-color: transparent;
	border: 1px solid #f9ab03;
	font-size: 1.8rem;
	padding: 1.5rem 2rem;
}
.woocommerce #review_form #respond .form-submit input:hover {
	background-color: #f9ab03;
}
.modal-content .modal-header .close {
	margin-top: 10px;
	background: #f9ab03;
	width: 30px;
	height: 30px;
	opacity: 1;
	color: #fff;
	line-height: 26px;
	border-radius: 50px;
	margin-bottom: 10px;
}

.woocommerce.single-product div.product {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.modal-dialog-centered {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	min-height: calc(100% - (.5rem * 2));
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.modal-dialog-centered .modal-content {
	width: 100%;
}

/*--------------------------------------------------------------
Design Tweaks On Child CSS
--------------------------------------------------------------*/
#respond,
.comment-list .comment-body {
	background: #f9f9f9;
}

.single .entry-meta {
	margin-bottom: 20px;
}

.reply .comment-reply-link {
	padding: 8px 10px;
	margin-left: 50px;
	font-size: 14px;
	display: inline-block;
}

.social-icons-holder a:hover {
	color: #fff;
}

body, button, input, select, textarea {
	font-size: 15px;
}

.navigation.post-navigation::after {
	clear: both;
	content: "";
	display: block;
}

.nav-links .nav-next a, 
.nav-links .nav-previous a {
	height: 46px;
	line-height: 22px;
}

#comments {
	margin-top: 40px;
}
.basket-item-count {
    padding: 0;
    width: 20px;
    height: 20px;
    display: inline-block !important;
    text-align: center;
    padding-top: 2px;
    font-size: 11px;
    position: relative;
    top: -9px;
}
.top-header-holder .mt-container {
    padding: 11px 0;
}
.page-id-635 div#content {
    margin-bottom: 0;
}
#colophon .widget .widget-title{margin-top:0px;}
a.reset_variations , a.reset_variations:hover {
    color: #f9ab03;
}
.single-product #content {
    margin-bottom: 20px;
}
.page-id-636 #content {
    margin-bottom: 20px;
}
p.form-row.form-row-last button.button {
    border-color: #f9ab03 !important;
    background: none !important;
    color: #3d3d3d !important;
    cursor: pointer !important;
    font-size: 14px !important;
    line-height: 13px !important;
    height: 40px !important;
    border: none !important;
    padding: 12px 15px !important;
    font-weight: 400 !important;
    display: inline-block !important;
    position: relative !important;
    text-shadow: none !important;
    border: 1px solid #f9ab03 !important;
}
p.form-row.form-row-last {
    float: none;
}
.woocommerce form .form-row-first, .woocommerce-page form .form-row-first {
    width: auto;
}
form.checkout_coupon.woocommerce-form-coupon #coupon_code {
    width: 90% !important;
}
.woocommerce-checkout .woocommerce-billing-fields__field-wrapper .form-row {
    width: 100% !important;
}
.page-id-635 div#primary.content-area {
    width: 100%;
}
.page-id-635.woocommerce-page ul.products {
    width: 80%;
    margin: 0 auto;
}
.carttopsection {
    width: 100%;
    float: left;
}
.carttopsection ul {
    padding: 0;
    margin: 10px -20px 20px -20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    list-style: none;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.carttopsection ul li {
    font-size: 14px;    padding: 0px 20px;
}

.error-msg {
    width: 100%;
    color: red;
    padding-bottom: 10px;
    margin-left: 20px;
}
.svg-loader {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.85);
	left: 0;
	top: 0;
	display: none;
	pointer-events: none;
	z-index: 999;
}
.svg-loader svg {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	z-index: 1;
	width: 60px;
}
.archive.woocommerce-page ul.products {
	max-width: 916px;
	margin-left: auto;
	margin-right: auto;
}
.modal-content {
    -webkit-box-shadow: 0px 0px 16px #00000029;
    box-shadow: 0px 0px 16px #00000029;
}
.book-form-label {
	font-size: 18px;
	font-weight: 400;
}
input[type="text"], 
input[type="email"], 
input[type="url"], 
input[type="password"], 
input[type="search"]{
	color: #737373;
	border: 1px solid #A7A7A7;
	border-radius: 4px;
}
input[type="submit"] {
	font-size: 18px;
	padding: 1.5rem 2rem;
	height: auto;
}
.woocommerce #review_form #respond .form-submit input {
	background-color: transparent;
	border: 1px solid #f9ab03;
	font-size: 1.8rem;
	padding: 1.5rem 2rem;
}
.woocommerce #review_form #respond .form-submit input:hover {
	background-color: #f9ab03;
}
.modal-content .modal-header .close {
	margin-top: 10px;
	background: #f9ab03;
	width: 30px;
	height: 30px;
	opacity: 1;
	color: #fff;
	line-height: 26px;
	border-radius: 50px;
	margin-bottom: 10px;
}

.woocommerce.single-product div.product {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.modal-dialog-centered {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	min-height: calc(100% - (.5rem * 2));
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.modal-dialog-centered .modal-content {
	width: 100%;
}
.book-form-label a {
    color: #333;
}

.book-form-label a:hover {
    text-decoration: none;
    color: #333;  
}
.price.var-price {
    display: none;
}
.woocommerce-result-count {
    display: none;
}

#hidelatecheck {
    display: none;
}

/*--------------------------------------------------------------
Child Responsive CSS
--------------------------------------------------------------*/
@media (max-width:1600px) {
	.owner-footer-widget p {
    font-size: 15px;}
	.woocommerce div.product .woocommerce-tabs .panel p{font-size:15px;}
	.single-product h1.product_title.entry-title{font-size:28px;}
	.woocommerce h2.woocommerce-loop-product__title{font-size:18px !important;}
	
.woocommerce div.product form.cart .button{font-size:16px !important;width:75%;}	
}
@media (max-width: 1200px) {
.owner-slider-wrapper::after {
	display:none;
}
}


@media (max-width: 980px) {
.owner-slider-wrapper .slide-title {
	font-size: 42px;
}
		.woocommerce div.product form.cart {
    margin-bottom: 2em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.woocommerce div.product form.cart .variations {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;margin-bottom:0px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 10px;
}
	.single-product .summary.entry-summary{text-align:center;}
	.woocommerce div.product form.cart .button {
    width: auto;
    padding: 0px 70px !important;
    text-align: center;margin-top:0px;
}
.owner-slider-wrapper .slide-title {
	font-size: 42px;
}
#content>.entry-header .entry-title{padding:0px 10px;}
.woocommerce.columns-3 ul.products li.product , .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 48% !important;
    margin: 0 1% 2% !important;clear:none;
}
}

@media (max-width: 768px) {
.woocommerce a.remove {
    background: transparent !important;
}
.owner-slider-wrapper .slide-title {
	font-size: 36px;
	margin-bottom: -20px;
}
.business_owner_static_counter .single-counter-wrap {
	width: 47%;
	margin-bottom: 5%;
}
.business_owner_static_counter .section-wrapper.owner-widget-wrapper {
	padding-bottom: 40px;
}
	
}

@media (max-width: 480px) {
.owner-slider-wrapper .slide-title {
	font-size: 20px;
}
}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr td.actions .coupon {
    display: flex;
    gap: 20px;
    align-items: center;
}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr td.actions .coupon button.button.apply_coupon {
    width: 200px;
}
@media screen and (max-width:575px){
    table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr td.actions .coupon{
        flex-direction: column;
        align-items: start;
        gap: 10px;
    }
    table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr td.actions .coupon button.button.apply_coupon,
    table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr td.actions .coupon input#coupon_code{
        width: 100% !important;
    }
}